<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="46306f4b8da9f0c004b0d24e5ca99d1b">
  <dict>
    <!--2023-01-31 11:48:10.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
  </dict>
</config>
